Aller au contenu principal
1/5

USB Charger Cable, Razor Charging Cable, 5V Power Cables with Small Brush Compatible for One Blade Electric Trimmer RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-9598

(24,34€/pc)
Dont éco-participation : 0,02 € TTC

Vous achetez pour votre entreprise ?

Tarifs négociés HT jusqu'à -20%

Produit similaire livré par
Crea – Lot de 24 packs de 5 lames pour rasoir Gillette Fusion Proglide – Lames micro-fines avec indicateur Lubrastrip – Remplacement facile et sans irritation
Crea – Lot de 24 packs de 5 lames pour rasoir Gillette Fusion Proglide – Lames micro-fines avec indicateur Lubrastrip – Remplacement facile et sans irritation
20,42 €
66
Vendu par IMITATEE

Ces articles peuvent vous intéresser !

Comparer à des articles similaires

Informations produit

Description

USB Charger applicable to RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568. Note: Please check if the voltage of your shaver is 5V before purchasing and make sure the interface is consistent. Voltage and current: This USB charger requires 5V/1A charging head, with a maximum of 5V/2A. A current higher than this nominal value will damage the device, and a lower value will prevent its operation. Note: The charging head is provided by the customer (not included). Input Voltage: 5V, Output: 5V The 150cm long cable is made of environmentally friendly PVC and pure copper wire with ABS housing, provide stable and safe charging. The charger cord is equipped with an indicator light that lights up green when working normally and turns off when the shaver is not plugged in. The shaver charging cable allows safe charging of the shaver with stable voltage and output current, making your work more efficient. Our products are small and easy to carry. Plug and play, space saving, easy to carry when going out. You can charge the shaver using a USB power source, such as a 5V USB wall charger, computer, power bank and other USB port devices, without having to worry about conversion plugs. Please check the port and voltage of the connector carefully before ordering, check if the information on the back of your shaver is 5V, otherwise it cannot be used. It also saves you time waiting for deliveries and returns.

Caractéristiques

  • Marque
    AUTRES
  • Quantité par pack
    1
  • Couleur
    Noir
  • Matières
    PVC
  • Réf. ManoMano
    ME237189172
  • MMID
    547712045530
  • Réf. fabricant
    HZ4-B0CN3F84HG
Vous êtes ici :
Le spécialiste français du bricolage, maison, jardin

Le spécialiste français du bricolage, maison, jardin

Livraison et retours gratuits pendant 100 jours avec ManoExpress. ,[object Object]

Livraison et retours gratuits pendant 100 jours avec ManoExpress. En savoir plus

Paiement jusqu'à 12x par carte bancaire avec Alma. ,[object Object]

Paiement jusqu'à 12x par carte bancaire avec Alma. En savoir plus

Plus de 7 millions de clients pros et particuliers

Plus de 7 millions de clients pros et particuliers